> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List organizations with approver role

> Returns the organizations where the calling user is configured as an approver in at least one approval chain. Use as an inbox-source before fetching specific approvals.



## OpenAPI

````yaml openapi/findity-expense-api.json GET /me/organizations/approvals
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/organizations/approvals:
    get:
      tags:
        - Organizations
      summary: List organizations with approver role
      description: >-
        Returns the organizations where the calling user is configured as an
        approver in at least one approval chain. Use as an inbox-source before
        fetching specific approvals.
      operationId: getApprovalOrganizations
      parameters:
        - $ref: '#/components/parameters/max'
        - $ref: '#/components/parameters/offset'
        - $ref: '#/components/parameters/searchText'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CustomFieldList'
components:
  parameters:
    max:
      name: max
      in: query
      description: max records to return
      required: false
      schema:
        type: integer
        format: int
        minimum: 1
        maximum: 1000
        default: 10
    offset:
      name: offset
      in: query
      description: the offset to be used in list
      required: false
      schema:
        type: integer
        format: int
        minimum: 0
        default: 0
    searchText:
      name: searchText
      in: query
      description: free text to search for
      required: false
      schema:
        type: string
  schemas:
    CustomFieldList:
      type: object
      properties:
        meta:
          properties:
            count:
              type: integer
            total:
              type: integer
            sections:
              $ref: '#/components/schemas/Section'
        suggestions:
          type: array
          items:
            $ref: '#/components/schemas/CustomFieldListValue'
        data:
          type: array
          items:
            $ref: '#/components/schemas/CustomFieldListValue'
    Section:
      type: array
      items:
        properties:
          id:
            type: integer
          text:
            type: string
    CustomFieldListValue:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        section:
          type: integer
        icon:
          type: string
          format: uri
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````